.banner-health {
    background-color: black;
    margin: 0 auto;
    object-fit: cover;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

.health-image {
   
    -webkit-animation: kenburns 10s 1;
            animation: kenburns 10s 1;
            transform: scale3d(1.5,1.5,1.5) translate3d(-170px, -100px, 0px);
}


@keyframes kenburns {
    0% {
      transform: scale3d(2.25,2.25,2.25) translate3d(-190px, -120px, 0px);
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    100% {
        transform: scale3d(1.5,1.5,1.5) translate3d(-170px, -100px, 0px);
    }
    
    
}